## rust-picky-asn1-x509 0.10.0

=== debian/changelog ===
rust-picky-asn1-x509 (0.10.0-1) unstable; urgency=medium

  * Package picky-asn1-x509 0.10.0 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Wed, 05 Jul 2023 15:08:30 +0200
