=== debian/control ===
Source: rust-picky-asn1-x509
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.21+default-dev <!nocheck>,
 librust-oid-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-oid-0.2+serde-support-dev (>= 0.2.1-~~) <!nocheck>,
 librust-picky-asn1-0.7+default-dev <!nocheck>,
 librust-picky-asn1-der-0.4+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.152-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.152-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/picky-asn1-x509]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/picky-asn1-x509
X-Cargo-Crate: picky-asn1-x509
Rules-Requires-Root: no

Package: librust-picky-asn1-x509-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.21+default-dev,
 librust-num-bigint-dig-0.8+default-dev (>= 0.8.2-~~),
 librust-oid-0.2+default-dev (>= 0.2.1-~~),
 librust-oid-0.2+serde-support-dev (>= 0.2.1-~~),
 librust-picky-asn1-0.7+default-dev,
 librust-picky-asn1-0.7+zeroize-dev,
 librust-picky-asn1-der-0.4+default-dev,
 librust-serde-1+default-dev (>= 1.0.152-~~),
 librust-serde-1+derive-dev (>= 1.0.152-~~),
 librust-widestring-1+alloc-dev,
 librust-zeroize-1+default-dev (>= 1.5-~~)
Provides:
 librust-picky-asn1-x509+ctl-dev (= ${binary:Version}),
 librust-picky-asn1-x509+default-dev (= ${binary:Version}),
 librust-picky-asn1-x509+legacy-dev (= ${binary:Version}),
 librust-picky-asn1-x509+num-bigint-dig-dev (= ${binary:Version}),
 librust-picky-asn1-x509+pkcs7-dev (= ${binary:Version}),
 librust-picky-asn1-x509+widestring-dev (= ${binary:Version}),
 librust-picky-asn1-x509+zeroize-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0+ctl-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0+default-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0+legacy-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0+num-bigint-dig-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0+pkcs7-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0+widestring-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0+zeroize-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0.10-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0.10+ctl-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0.10+default-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0.10+legacy-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0.10+num-bigint-dig-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0.10+pkcs7-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0.10+widestring-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0.10+zeroize-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0.10.0-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0.10.0+ctl-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0.10.0+default-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0.10.0+legacy-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0.10.0+num-bigint-dig-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0.10.0+pkcs7-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0.10.0+widestring-dev (= ${binary:Version}),
 librust-picky-asn1-x509-0.10.0+zeroize-dev (= ${binary:Version})
Description: ASN1 types defined by X.509 related RFCs - Rust source code
 This package contains the source for the Rust picky-asn1-x509 crate, packaged
 by debcargo for use with cargo and dh-cargo.
