=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1-x509 0.10.0 --all-targets --all-features
Features: test-name=rust-picky-asn1-x509:@
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-num-bigint-dig-0.8+default-dev (>= 0.8.2-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1-x509 0.10.0 --all-targets --no-default-features --features ctl
Features: test-name=librust-picky-asn1-x509-dev:ctl
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-num-bigint-dig-0.8+default-dev (>= 0.8.2-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1-x509 0.10.0 --all-targets
Features: test-name=librust-picky-asn1-x509-dev:default
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-num-bigint-dig-0.8+default-dev (>= 0.8.2-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1-x509 0.10.0 --all-targets --no-default-features --features legacy
Features: test-name=librust-picky-asn1-x509-dev:legacy
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-num-bigint-dig-0.8+default-dev (>= 0.8.2-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1-x509 0.10.0 --all-targets --no-default-features --features num-bigint-dig
Features: test-name=librust-picky-asn1-x509-dev:num-bigint-dig
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-num-bigint-dig-0.8+default-dev (>= 0.8.2-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1-x509 0.10.0 --all-targets --no-default-features --features pkcs7
Features: test-name=librust-picky-asn1-x509-dev:pkcs7
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-num-bigint-dig-0.8+default-dev (>= 0.8.2-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1-x509 0.10.0 --all-targets --no-default-features --features widestring
Features: test-name=librust-picky-asn1-x509-dev:widestring
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-num-bigint-dig-0.8+default-dev (>= 0.8.2-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1-x509 0.10.0 --all-targets --no-default-features --features zeroize
